<template>
  <rui-drawer v-show="showDrawer"
              @close="showDrawer = false">
    Lorem ipsum dolor sit amet, consectetur adipisicing elit.
  </rui-drawer>

  <rui-button caption="Show drawer" @click="showDrawer = true" />
</template>

<script>
export default {
  data () {
    return {
      showDrawer: false,
    }
  },
}
</script>
